# pvtcoms relay config — keep next to pvtcoms.exe. Do NOT share publicly (carries the access key).
relay=q23n2umsagjcsjghqpf2vfffzmtu53rguppdcim7plnobtv454ksavad.onion
key=bef33cef5c62155fa4de422f1e00aee6832a97b0987260e94b6a4dccc1cd8b1d
bridge=obfs4 164.68.120.139:443 F1140083190C4A443F05CFC116C56ED843D3EF96 cert=fnqmvnutwxH/xZLX3X4v9LcJSJ094qy0+dgy3pX2Ei7n9Iqc9x9CG9BuVVL90K3CrbPgYA iat-mode=0
relayc=164.68.120.139:80
